
/******************************/
/* reset */
/******************************/

html * {
	font-family: inherit;
}

html, body, div, form {
	margin:0px; padding:0px; border-width:0px;
}

img {
	border-width:0px;
}

a,
a:link,
a:visited {
	color:#4c60a0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;		
}

button {
	cursor: pointer;
}

/******************************/
/* common */
/******************************/

.bold {
	font-weight: bold;
}

.clear {
	overflow: hidden; 
	zoom: 0; /* ie7 */
}

.clr {
	clear: both; font-size: 0; height: 0; line-height:0; margin: 0; padding: 0; overflow: hidden zoom: 1; /* ie7 */
}

/*
 * NOTE:
 * There was a request to update to ensure no overflow at 1024px
 * Rather than updating all references to this class I updated the value here
 * Moving forward it is not a good idea to build values into CSS class names
  */
.width1140 {
	width: 960px; margin-left: auto; margin-right: auto; text-align: left;
}

.list-item, .list-item .item {
	list-item: none; list-style-type: none; margin: 0; padding: 0;
}

.nav .list-item {
	overflow: hidden; zoom: 0; /* ie7 */
} 

.nav .list-item .item {
	float: left;
}

.nav .menu-active a,
.nav .menu-active a:link,
.nav .menu-active a:visited {
	text-decoration: underline;
}

/* clear floats */

#heaer-inner,
#main-slider-nav,
#main-slider-items,
#main-informative-videos,
#main-informative-others-inner,
#main-informative-articles,
#footer-inner,
#footer-newsletter .form-field {
	clear:both;
	overflow: hidden;
	zoom: 0; /* ie7 */
}

/* left floats */

#header-logo,
#header-search,
#main-slider-nav a,
.main-slider-item,
.informative-videos-item,
.informative-videos-item,
.informative-others-item,
.informative-articles-item,
#footer-logo,
#footer-nav,
#header-search .form-text,
#footer-newsletter .form-text {
	float: left;
}

/* right floats */

#header-need-help,
#header-text-size,
#footer-social,
#header-search .form-submit,
#footer-newsletter .form-submit {
	float: right;
}

/* sprites tags/elements */

#header-search-inner,
#header-need-help a,
.banner-slider-nav,
#main-slider-nav a,
.main-slider-read-more,
.informative-videos-content,
.informative-others-readmore,
#footer-social a {
	background-color: transparent;
	background-image: url('images/bg-sprites.png');
	background-position: left top;
	background-repeat: no-repeat;
}

/* font-family Open Sans Condensed */

#header-need-help a,
.main-informative-videos-title,
.informative-videos-title,
.informative-others-title,
#footer-nav-top ,
#footer-nav-bottom  {
	font-family: 'Open Sans Condensed', sans-serif;
}

/* font-family Open Sans */

#banner-slider,
.main-slider-title,
.main-slider-content {
	font-family: 'Open Sans', sans-serif;
}

/******************************/
/* body */
/******************************/

body#wrap {
	font-size: 18px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; color:#333;
}


/******************************/
/* header */
/******************************/

#header-holder {
	padding-top: 29px;
}

/* header-inner */

#heaer-inner {
	margin-bottom: 23px;
}

#header-logo {
	width: 331px;
}

#header-search {
	width: 493px; padding-top: 10px;
}

#header-search-inner {
	width: 429px;
	height: 72px;
	background-position: left -165px;
}

#header-search .form-field {
	padding-top: 18px;
	padding-left: 65px;
	padding-right: 20px;
}

#header-search .form-text {
	padding: 0;
	border: 0;
	display: block;
	width: 200px;
}

#header-search .form-submit {
	color: #fff;
	background-color: #3d9b35;
	padding: 0;
	border: 0;
	width: 90px;
	height: 37px;
	display: block;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}


#header-text-size {
	width: 122px;
	font-size: 14px;
	padding-top: 30px; 
}

#header-text-size a,
#header-text-size a:link,
#header-text-size a:visited {
	color: #6699cc; font-weight: bold; padding-right: 2px;
}

#header-text-size a.current,
#header-text-size a.current:link,
#header-text-size a.current:visited {
	text-decoration: underline;
}

#header-need-help {
	padding-top: 20px;
	display:none;
}

#header-need-help a,
#header-need-help a:visited {
	background-position: left  -50px;
	height: 48px;
	line-height: 48px;
	width: 130px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

#header-need-help a:hover {
	text-decoration: none;
}

/* header-nav */

#header-nav {
	background-color: #e5e5e5; border-top: 1px solid #4c60a0; height: 47px; font-size: 20px; font-weight: bold; font-family: 'Open Sans Condensed', Arial, Helvetica,  sans-serif; border-bottom: 1px solid #4c60a0;

}

#header-nav-inner {
	width: 645px; margin-left: auto; margin-right: auto;
}

#header-nav .item {
	border-right: 1px solid #4c60a0; line-height: 47px; text-transform: uppercase;
}

#header-nav  .last-item {
	border-right: 0;
}

#header-nav .menu-new-to-medicare {
	width: 205px;
}

#header-nav .menu-table-of-contents {
	width: 293px; text-align: center;
}

#header-nav .menu-glossary {
	width: 145px; text-align: right;
}

/* header-banner */

#header-banner {
	color: #fff;
	background-color: #4c60a0; 
	background-image: url('images/bg_header_banner.png');
	background-position: left top;
	background-repeat: repeat-x;
	height: 111px;
	font-size: 22px;
}

#header-banner  a,
#header-banner a:link,
#header-banner a:visited {
	color: #fff; text-decoration: underline; font-weight: bold;
}

#banner-slider {
	width: 900px; margin-left: auto; margin-right: auto; position: relative; z-index: 1;
}

.banner-slider-nav {
	position: absolute; 
	top: 40px;
	width: 18px;
	height: 32px;
	z-index: 10;
}

#banner-slider-nav-left {
	left: 0;
	background-position: -455px -48px;
}

#banner-slider-nav-right {
	right: 0;
	background-position: -482px -48px;
}

.banner-slider-nav span {
	display: none;
}

#banner-slider-items {
	padding: 23px 44px 0; text-align: center; line-height: 30px;
}

.banner-slider-item {
	display: none;
}

.banner-slider-item-first {
	display: block;
}

/******************************/
/* mantle */
/******************************/

#main-slider {
	margin-bottom: 33px; overflow: hidden;
}

#main-slider-inner {
	position: relative; z-index: 1;	overflow: hidden; background-color: #fff; background-image: url(images/mantle-1.jpg); background-repeat: no-repeat;
}

#main-slider-nav {
	position: absolute; top: 34px; right: -5px; z-index: 10;
}

#main-slider-nav a {
	background-position: -458px -92px; 
	display: block;
	width: 17px;
	height: 17px;
	padding-right: 5px;
}

#main-slider-nav a.main-slider-nav-active {
	background-position: -483px -92px;
}

#main-slider-nav a span {
	display: none;
}

#main-slider-items-holder {
	width: 480px; overflow: hidden; margin-left: auto;
}

#main-slider-items {
	height: 458px; width: 3000em; 
}

.main-slider-item {
	padding-top: 82px;
	background-color: transparent;
	background-position: left top;
	background-repeat: no-repeat;
	height: 458px;
	width: 480px;
}

.main-slider-title {
	margin: 0 0 21px;
	padding: 0;
	font-size: 55px;
	line-height: 53px;
}

.main-slider-title a, 
.main-slider-title a:link, 
.main-slider-title a:visited {
	color: #001d77;
}

.main-slider-content {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 24px;
}

.main-slider-content a {
	font-weight: bold;
}

.main-slider-read-more {
	display: block;
	width: 117px;
	height: 42px;
}

.main-slider-read-more span {
	display: none;
}

/******************************/
/* Container */
/******************************/

/* informative-videos */ 

#main-informative-videos {
	margin-bottom: 40px; position: relative;
}

.main-informative-videos-title {
	font-size: 22px;
	padding: 0;
	margin: 0 0 10px;
}

.informative-videos-view-more {
	position: absolute;
	top: 7px;
	right: 22px;
}

.informative-videos-img, .informative-videos-img img {
	display: block;
	width: 100%;
	height: auto;
}

.informative-videos-item {
	width: 310px; padding-right: 15px; 
}

.informative-videos-item-last {
	padding-right: 0;
}

.informative-videos-content {
	background-color: #e2e2e2;
	background-position: -1px bottom;
	padding-left: 72px;
	width: 238px;
	min-height: 97px;
}

.informative-videos-tag {
	padding-top: 17px;
}

.informative-videos-tag,
.informative-articles-tag {
	font-size: 14px;
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

.informative-videos-title {
	margin: 0;
	padding: 0 10px 0 0;
	font-weight: bold;
	font-size: 22px;
	line-height: 24px;
}

/* informative-others */ 

#main-informative-others {
	background-color: #e2eefb; padding: 35px 0; margin-bottom: 45px;
}

.informative-others-item {
	width: 47%;
	border-left: 2px solid #4c60a0;
	padding-left: 23px;
}

.informative-others-title {
	font-size: 30px;
	padding: 0 0 3px;
	margin: -10px 0 0;
	font-weight: bold;
}

.informative-others-content  {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 27px;
	width: 80%;
}

.informative-others-readmore {
	width: 134px;
	height: 43px;
	display: block;
	background-position: left -108px;
}

.informative-others-readmore span {
	display: none;
}


/* informative-articles */

#main-informative-articles {
	margin-bottom: 50px;
}

.informative-articles-item {
	width: 25%;
} 

.informative-articles-item  p{
	font-size:16px;
	color:#000;
} 

.informative-articles-img, .informative-articles-img img {
	display: block;
	width: 90%;

}

.informative-articles-img {
	margin-bottom: 20px;
	min-height:181px;
	vertical-align:middle;
	display:block;
	width: 100%;
	height: auto;
}

.informative-articles-content {
	width: 90%;
	font-size:
}

.informative-articles-tag {
	margin-bottom: 2px;
}

.informative-articles-title  {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0; 
}

/* main content */

#main {
	padding-top: 28px;
}

form#contactform input {
height: 30px;
}

form#contactform input#submit {
margin-top: 25px;
margin-bottom: 25px;
color: #fff;
border: 0;
padding: 0;
background-color: #4a5f9f;
font-size: 20px;
font-weight: bold;
height: 45px;
width: 98px;
text-transform: uppercase;
display: block;
}

/******************************/
/* footer */
/******************************/

#footer-newsletter {
	background-color: #e5e5e5; height: 140px; border-bottom: 1px solid #f0f0f0;
}

#footer-newsletter-inner {
	width: 390px; margin-left: auto; margin-right: auto; padding-top: 29px;
}

#footer-newsletter label  {
	font-size: 22px;
	display: block;
	text-align: center;
	margin-bottom: 15px;
}

#footer-newsletter .form-text {
	border: 1px solid #a8a8a8;
	border-right: 0;
	padding: 0 0 0 10px;
	line-height: 43px;
	height: 43px;
	display: block;
	width: 281px;
	font-size: 16px;
	color: #999;
	
}

#footer-newsletter .form-submit {
	color: #fff;
	border: 0;
	padding: 0;
	background-color: #4a5f9f;
	font-size: 20px;
	font-weight: bold;
	height: 45px;
	width: 98px;
	text-transform: uppercase;
	display: block;
}


/* footer-inner */

#footer-inner {
	padding-top: 45px;
	padding-bottom: 34px;
}

#footer-logo {
	padding-left: 16px;
	width: 200px;
}


#footer-nav {
	width: 670px;
	text-transform: uppercase;
}

#footer-nav-top {
	margin-bottom: 7px;
}

#footer-nav-top .item,
#footer-nav-bottom .item {
	padding-right: 19px;
	font-weight: bold;
}

#footer-nav-top .menu-help a,
#footer-nav-top .menu-help a:link,
#footer-nav-top .menu-help a:visited {
	color: #ef1654;
}

#footer-nav-top .menu-donate-online a,
#footer-nav-top .menu-donate-online a:link,
#footer-nav-top .menu-donate-online a:visited {
	color: #ef1654;
}

#footer-nav-bottom a,
#footer-nav-bottom a:link,
#footer-nav-bottom a:visited {
	color: #999;
}


#footer-social {
	width: 70px;
}

#footer-social .first-item {
	padding-right: 10px;
}

#footer-social a {
	display: block;
	height: 30px;
	width: 30px;
}

#footer-social a span {
	display: none;
}

#footer-social #footer-social-twitter {
	background-position: -429px -1px;
}

#footer-social #footer-social-facebook {
	background-position: -469px -1px;
}
